@charset "utf-8";
/* CSS Document - ENS v3.5 */

/* CUSTOM ENS JQUERY FIXES */
#ui-datepicker-div { display:none }
.ui-datepicker-trigger { margin-left:6px; margin-bottom: -4px; }

/* PAGE CONTENT LAYOUT */
div#container { background-color:#f6e4ca; border-left:1px black solid; border-right:1px black solid; border-bottom:1px black solid; text-align:left; width:1000px; background-image:url(../images/backgroundphoto1.jpg); background-repeat:no-repeat; background-position:bottom left; }

body { background-color:#CCCCCC; color:#333333; font-family: Arial, Helvetica, sans-serif; font-size:12px; margin:0px; }
body.popOpenCpage { background-color:#f6e4ca; color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:-10px; margin-left:-15px; } /* background-image:url(../images/backgroundphoto1.jpg); background-repeat:no-repeat; background-position:bottom left; */
body.popOpen { background-color:#f6e4ca; color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:-10px; margin-left:-15px; } /* background-image:url(../images/backgroundphoto1.jpg); background-repeat:no-repeat; background-position:bottom left; */

/* Header */
table#header { background-color:#24aaa7; height:185px; width:1000px; background-image:url(../images/bottombar.jpg); background-repeat:repeat-y; }
td#orgName { }
td#contentHeader { }

/* Page Layout Table, does not include site header or footer */
table#layoutTable { width:100%; }

/* Navigation Bar (colLeft) */
td#colLeft { color:#ffffff; text-align:right; vertical-align:top; width:198px; min-width:198px; padding-top:10px; }

.navParent1 { margin-top:17px; padding-right:9px; text-align:right; line-height:26px; }
.navParentH1 { margin-top:17px; padding-right:9px; text-align:right; line-height:26px; background-image:url(../images/navlinkbar.jpg); background-repeat:no-repeat; background-position:right; }
.navParent { margin-top:10px; padding-right:9px; text-align:right; line-height:26px; }
.navParentH { margin-top:10px; padding-right:9px; text-align:right; line-height:26px; background-image:url(../images/navlinkbar.jpg); background-repeat:no-repeat; background-position:right; }
.navChild1 { padding-right:15px; text-align:right; line-height:21px; }
.navChildH1 { padding-right:15px; text-align:right; line-height:21px; background-image:url(../images/navlinkbar.jpg); background-repeat:no-repeat; background-position:right; }
.navChild { padding-right:15px; text-align:right; line-height:21px; }
.navChildH { padding-right:15px; text-align:right; line-height:21px; background-image:url(../images/navlinkbar.jpg); background-repeat:no-repeat; background-position:right; }

.navLink { color:#333333; font-size:16px; font-weight:bold; text-decoration:none; }
.navLink:visited { color:#333333; font-size:16px; font-weight:bold; text-decoration:none; }
.navLink:hover { color:#333333; font-size:16px; font-weight:bold; text-decoration:none; }
.navLinkH { color:#ffffff; font-size:16px; font-weight:bold; text-decoration:none; }
.navLinkH:visited { color:#ffffff; font-size:16px; font-weight:bold; text-decoration:none; }
.navLinkH:hover { color:#ffffff; font-size:16px; font-weight:bold; text-decoration:none; }

.navSubLink { color:#333333; font-size:13px; font-weight:normal; text-decoration:none; }
.navSubLink:visited { color:#333333; font-size:13px; font-weight:normal; text-decoration:none; }
.navSubLink:hover { color:#333333; font-size:13px; font-weight:normal; text-decoration:none; }
.navSubLinkH { color:#ffffff; font-size:13px; font-weight:normal; text-decoration:none; }
.navSubLinkH:visited { color:#ffffff; font-size:13px; font-weight:normal; text-decoration:none; }
.navSubLinkH:hover { color:#ffffff; font-size:13px; font-weight:normal; text-decoration:none; }

/* Content Area (colRight) */
td#colRight { vertical-align:top; width:802px; }

td#contentAreaIndex { vertical-align:top; }
div#contentAreaIndex { margin:27px 27px 10px 50px; vertical-align:top; }
td#contentAreaIndexCol2 { width:198px; vertical-align:top; border-left:thin #01635d solid; }
div#contentAreaIndexCol2 { margin:10px 17px 10px 17px; vertical-align:top; }
td#contentArea { vertical-align:top; }
div#contentArea { margin:27px 95px 10px 50px; vertical-align:top; }
td#contentAreaTable { vertical-align:top; }
div#contentAreaTable { margin:27px 27px 10px 27px; vertical-align:top; }

/* Third Column Elements (colRightIndex) - Functions */
td#colRightIndex { }

.insetRotatorHeader { margin-top:17px; text-align:center; line-height:26px; color:#ffffff; font-size:16px; font-weight:bold; background-image:url(../images/navlinkbar.jpg); background-repeat:no-repeat; background-position:right; }
.insetRotatorTitle { color:#01635d; font-size:14px; font-weight:bold; margin-top:15px; padding-bottom:8px; vertical-align:top; }
.insetRotatorImageDiv { margin-top:5px; }
.insetRotatorText { color:#333333; font-size:12px; padding-top:8px; }
.insetRotatorLinkDiv { text-align:right; padding-bottom:10px; padding-top:10px; }
.insetRotatorLink { line-height:18px; color:#01635d; text-decoration:none; font-style:italic; font-size:12px; padding-top:10px; text-align:right; }
.insetRotatorLink:visited { line-height:18px; color:#01635d; text-decoration:none; font-style:italic; font-size:12px; }
.insetRotatorLink:hover { line-height:18px; color:#01635d; font-style:italic; font-size:12px; }
.insetRotatorDividerLine { color:#a45e23; margin-top:15px; }

/* Footer */
td#contentFooter { }
table#footer { background-color:#24aaa7; color:#ffffff; font-size:11px; height:38px; width:1000px; background-image:url(../images/bottombar.jpg); background-repeat:repeat-y; }
td#navFooter { width:198px; }

/* PAGE ELEMENTS - STANDARD */
.toolBarBoxVisitor { background-color:#E0E0E0; border:#999 solid thin; padding:2px; }
.toolBarBox { background-color:#E0E0E0; border:#999 solid thin; padding:2px; }
.toolBarTableTitle { background-color:#E0E0E0; border:none; font-size:16px; padding-left:10px; padding-right:10px; }
.toolBarTableActions { background-color:#E0E0E0; border:none; padding:8px; padding-right:10px; padding-bottom:6px; text-align:right; }

.btnStd { font-weight:bold; font-size:12px; color:#ffffff; background-color:#24aaa7; text-align:center; padding:3px 7px 4px 7px; }
.btnStdH { font-weight:bold; font-size:12px; color:#ffffff; background-color:#01635d; text-align:center; padding:3px 7px 4px 7px; }
	
.srchFiltLabel { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-align:right; }

h1 { font-weight:normal; }
.sectionTitle { color:#01635d; font-size:23px; font-family:"Times New Roman", Times, serif; margin:0px; margin-bottom:10px; vertical-align:top; }
.sectionTitleLink { color:#01635d; font-size:23px; font-family:"Times New Roman", Times, serif; font-weight:normal; text-decoration:underline; }
.sectionTitleLink:visited { color:#01635d; font-size:23px; font-family:"Times New Roman", Times, serif; font-weight:normal; text-decoration:underline; }
.sectionTitleLink:hover { color:#01635d; font-size:23px; font-family:"Times New Roman", Times, serif; font-weight:normal; text-decoration:underline; }

.sectionSubTitle { color:#a45e23; font-size:17px; font-family:"Times New Roman", Times, serif; font-weight:bold; padding-bottom:8px; vertical-align:top; }
.sectionSubTitleLink { color:#a45e23; font-size:17px; font-family:"Times New Roman", Times, serif; font-weight:bold; padding-bottom:8px; vertical-align:top; text-decoration:none; }
.sectionSubTitleLink:visited { color:#a45e23; font-size:17px; font-family:"Times New Roman", Times, serif; font-weight:bold; padding-bottom:8px; vertical-align:top; text-decoration:none; }
.sectionSubTitleLink:hover { color:#a45e23; font-size:17px; font-family:"Times New Roman", Times, serif; font-weight:bold; padding-bottom:8px; vertical-align:top; text-decoration:underline; }

/* Tables */
.activeHdr { background-color:#6dcacd; border:1px #01635d solid; border-collapse:collapse; font-size:12px; font-weight:bold; padding:6px; cursor:pointer; cursor:hand; }
.inactiveHdr { background-color:#6dcacd; border:1px #01635d solid; border-collapse:collapse; font-size:12px; font-weight:bold; padding:6px; }
.resultIconTable { border:1px #01635d solid; border-collapse:collapse; font-size:12px; padding-top:4px; padding-left:5px; padding-right:5px; }
.resultTable { border:1px #01635d solid; border-collapse:collapse; font-size:12px; padding:6px; }

/* Three Column Listing Layout */
.threeColLayoutTable { margin-top:30px; }
.catBack { border: thin #01635d ridge; background-color:#6dcacd; cursor:pointer; margin:6px; margin-bottom:12px; padding:3px; text-align:center; }
a.catLink { color:#333333; font-size:12px; font-weight:bold; text-decoration:none; }
a.catLink:visited { color:#333333; text-decoration:none; }
a.catLink:hover { color:#333333; text-decoration:underline; }
.catBackImage { display: table; min-height:200px; min-width:200px; border: 3px #01635d ridge; border-radius:12px; box-shadow: -5px 8px 5px 0px #888888; background-color:#6dcacd; padding:6px; margin:0px 6px 20px 6px; text-align:center; vertical-align:middle; cursor:pointer; }
.catImage { max-height:160px; max-width:175px; margin-top:5px; border:1px #01635d solid; }
.catDivImage { display: table-cell; vertical-align: middle; text-align:center; height:100%; }
.catDivCaption { display: table-cell; vertical-align: bottom; text-align:center; padding:5px; }
.galleryDetailImage { border:1px #01635d solid; }

/* PAGINATOR CONTROL */
.paginator{ font-size:12px; font-weight:normal; }
a.pagn { font-size:12px; font-weight:normal; }
.pagnCur { font-size:12px; font-weight:normal; } 

/* General */
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; }

.formInputBox { color:#000000; margin-left:2px; margin-bottom:6px; padding-left: 3px; }
.formLegend { padding-left:6px; padding-right: 6px; font-weight:bold; }

hr { }

.messageBar { background-color:#A00000; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:bold; padding:10px; text-align:center; }

/* Links */
a { color:#01635d; text-decoration:none; font-weight:bold; }
a:visited { color:#01635d; text-decoration:none; font-weight:bold; }
a:hover { color:#01635d; text-decoration:underline; font-weight:bold; }

a.footerLink { color:#ffffff; font-size:11px; text-decoration:underline; font-weight:normal; }
a.footerLink:visited { color:#ffffff; font-size:11px; text-decoration:underline; font-weight:normal; }
a.footerLink:hover { color:#ffffff; font-size:11px; text-decoration:underline; font-weight:normal; }

a.footerLinkSecure { color:#ffffff; font-size:11px; text-decoration:none; font-weight:normal; }
a.footerLinkSecure:visited { color:#ffffff; font-size:11px; text-decoration:none; font-weight:normal; }
a.footerLinkSecure:hover { color:#ffffff; font-size:11px; text-decoration:underline; font-weight:normal; }

a.messagePrintLink { color:#01635d; font-size:14px; font-weight:bold; text-decoration:underline; }
a.messagePrintLink:visited { color:#01635d; text-decoration:underline; }
a.messagePrintLink:hover { color:#01635d; text-decoration:underline; }

a.textLink { color:#333333; font-size:12px; font-weight:normal; text-decoration:none; }
a.textLink:visited { color:#333333; font-size:12px; font-weight:normal; text-decoration:none; }
a.textLink:hover { color:#333333; font-size:12px; font-weight:normal; text-decoration:underline; }

a.tableLink { font-size:12px; font-weight:normal; text-decoration:none; }
a.tableLink:visited { font-size:12px; font-weight:normal; text-decoration:none; }
a.tableLink:hover { font-size:12px; font-weight:normal; text-decoration:underline; }

/* PAGE SPECIFIC ELEMENTS */
.blogEntryContainer { margin-top:30px; }
.blogTitle { color:#01635d; font-size:14px; font-weight:bold; padding:5px; }
.blogSubTitle { color:#a45e23; font-size:17px; font-family:"Times New Roman", Times, serif; font-weight:bold; padding:5px; }
.blogDateByCommentTable { color:#a45e23; font-size:17px; font-family:"Times New Roman", Times, serif; font-weight:bold; border-top:#cccccc thin solid; border-bottom:#cccccc thin solid; padding:4px 0px 3px 5px; margin:5px 0px 5px 0px; }
.blogText { color:#333333; font-size:12px; font-weight:normal; padding-left:5px; margin-top:8px; }

.cemName { color:#a45e23; font-size:28px; font-family:"Times New Roman", Times, serif; font-weight:bold; padding-bottom:4px; }
.cemLink { }

.eventMainTitle { color:#01635d; font-size:14px; font-weight:bold; }
.eventSubTitle { color:#a45e23; font-size:17px; font-family:"Times New Roman", Times, serif; font-weight:bold; } 
.eventTime { color:#01635d; font-size:12px; font-weight:bold; padding-top:3px; }
.eventLocation { color:#a45e23; font-size:12px; font-weight:bold; padding-top:3px; }
.eventText { color:#333333; font-size:12px; font-weight:normal; padding-top:3px; }
.eventFileLabel { font-weight:normal; padding-top:3px; }
.eventFileLink { font-weight:normal; padding-top:3px; }
.eventFileLink:visited { }
.eventFileLink:hover { }

.fileEntryContainer1, .linkEntryContainer1, .factEntryContainer1 { margin-top:10px; }
.fileEntryContainer, .linkEntryContainer, .factEntryContainer, .storeEntryContainer1, .storeEntryContainer { margin-top:20px; }
.fileTitleLink, .linkTitleLink, .storeItemName { color:#01635d; font-size:14px; font-weight:bold; text-decoration:none; }
.fileTitleLink:visited, .linkTitleLink:visited { color:#01635d; text-decoration:none; }
.fileTitleLink:hover, .linkTitleLink:hover { color:#01635d; text-decoration:underline; }
.fileDescription, .linkDescription, .factText, .storeDescription { color:#333333; font-size:12px; font-weight:normal; margin-top:3px; }
.fileDate, .linkDate, .factDate, .storeDate { color:#a45e23; font-size:10px; margin-top:2px; }
.storePrice { color:#01635d; font-weight:bold; }
.storeSoldOut { background-color:#A00000; color:#FFFFFF; font-weight:bold; text-align:center; }
.storeItemDividerLine { background-color:#a45e23; color:#a45e23; height:1px; border:none; margin-top:20px; }

.markAsNew { border:0px; width:34px; height:14px; vertical-align:top; padding-right:5px; }

/* Forums */
div.divMsgHeader { background-color:#6dcacd; border:1px #01635d solid; border-collapse:collapse; font-size:16px; font-weight:bold; padding:9px; }
a.linkMsgHeader { font-size:16px; font-weight:bold; text-decoration:none; }
a.linkMsgHeader:visited { text-decoration:none; }
a.linkMsgHeader:hover { text-decoration:underline; }
.threadMsgCountHeader { color:#A00000; font-size:11px; margin-left:10px; }
div.divMsgBody { border:1px #01635d solid; border-collapse:collapse; font-size:12px; padding:9px; }
a.linkMsgBody { text-decoration:none; }
a.linkMsgBody:visited { text-decoration:none; }
a.linkMsgBody:hover { text-decoration:underline; }


/* EDITING TOOLS */
.editorPage { background-color:#eed9a2; vertical-align:top; }
.editorTitleBar { color:#000000; font-size:24px; padding-top:15px; padding-bottom:15px; vertical-align:top; }
.editorTitleBar2 { float:left; background-color:#E0E0E0; border:#999 solid thin; color:#000000; font-size:24px; padding:5px; padding-left:20px; padding-right:20px; vertical-align:top;  }
.editBox { border:#aaaaaa dashed 1px; margin-bottom:10px; padding-left:10px; }
.editBoxToolBar { background-color:#E0E0E0; border:#999 solid thin; float:right; margin-right:-5px; margin-top:-5px; padding:6px; }

.btnEditor { font-weight:bold; font-size:12px; color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; background-color:#222222; text-align:center; padding:3px 7px 4px 7px; }
.btnEditorH { font-weight:bold; font-size:12px; color:#F8DC0F; font-family: Arial, Helvetica, sans-serif; background-color:#000000; text-align:center; padding:3px 7px 4px 7px; }

.formText { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; }
.formTextBold { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; }
.formLabel { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; text-align:right; }
.formLabelBold { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; text-align:right; font-weight:bold; }
.formLabelBoldCenter { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; text-align:center; font-weight:bold; }
.formInput { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; padding-left: 3px; }
select.formInput { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; padding-left: 3px; }
select.formInputR { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; padding-left: 3px; text-align:right; }
.formInputR { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; padding-right: 3px; text-align:right; }
.formHint { color:#990000; font-family: Arial, Helvetica, sans-serif; font-size:10px; }

/* PAGE ELEMENTS - EDITOR */
.mpmChildRow { background-color:#F3EBDA; }

.memAssocSelRowActive { background-color:#F3EBDA; }
.memAssocSelRowInactive { background-color:#dddddd; }
.memAssocRowInactive { background-color:#bbbbbb; font-style:italic; }